@charset "UTF-8";
/*******************************

News　詳細

*******************************/
.sec-news-dd {
    padding: 100px 0;
}

.sec-news-dd .wrap-common {
    max-width: 750px;
    border-bottom: 2px solid #d0d1d1;
}

.sec-news-dd .title {
    margin-bottom: 30px;
    text-align: left;
    padding: 20px 0;
    color: #585858;
    border-bottom: 2px solid #585858;
}

.sec-news-dd .title h3 {
    font-size: 130%;
    font-weight: bold;
}

.sec-news-dd .title time {
    margin-right: 10px;
    margin-bottom: 15px;
    color: #585858;
}

.sec-news-dd .title .tag {
    display: inline-block;
    background: #585858;
    color: #fff;
    font-size: 80%;
    padding: 1px 10px;
    margin-bottom: 15px;
    border-radius: 5px;
}

.sec-news-dd .txt-box {
    text-align: left;
    margin-bottom: 40px;
    overflow: hidden;
}

.sec-news-dd .txt-box h4 {
    font-size: 120%;
    margin-bottom: 20px;
    font-weight: bold;
}

.sec-news-dd .txt-box p {
    margin-bottom: 30px;
    font-size: 90%;
}

.sec-news-dd .txt-box img {
    margin-bottom: 40px;
    border-radius: 15px;
}

.sec-news-dd .txt-box ul {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.sec-news-dd .txt-box li {
    width: 48%;
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px) {
    .sec-news-dd {
        padding: 40px 0;
    }
    .sec-news-dd .title {
        padding: 10px 0;
    }
    .sec-news-dd .txt-box {
        margin-bottom: 30px;
    }
    .sec-news-dd .txt-box h4 {
        margin-bottom: 10px;
    }
    .sec-news-dd .txt-box p {
        margin-bottom: 20px;
        font-size: 100%;
    }
    .sec-news-dd .txt-box img {
        margin-bottom: 30px;
    }
    .sec-news-dd .txt-box li {
        width: 100%;
    }
}
